.u-section-1 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-1 .u-group-1 {
  min-height: 979px;
  height: auto;
  width: 1140px;
  margin: 0 auto 24px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-1 .u-image-1 {
  width: 364px;
  height: 300px;
  object-position: 50% 7.63%;
  margin: 99px auto 0 119px;
}

.u-section-1 .u-image-2 {
  width: 347px;
  height: 300px;
  object-position: 50% 0%;
  margin: -307px 99px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 346px;
  height: 300px;
  object-position: 50% 0%;
  margin: 159px auto 0 128px;
}

.u-section-1 .u-image-4 {
  width: 346px;
  height: 300px;
  object-position: 50% 0%;
  margin: -307px 92px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 992px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1671px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 23px;
    min-height: 1649px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 73px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 73px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 92px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 73px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1606px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 20px;
    min-height: 1587px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-3 {
    margin-top: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 19px;
    min-height: 1387px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 264px;
  }

  .u-section-1 .u-image-2 {
    height: 277px;
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 277px;
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 277px;
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}